@charset "UTF-8";
/* CSS Document */

@charset "utf-8"; 
/* CSS Document */

/* This stylesheet is being used for the the comparison chart on http://www.logos.com/comparison. */


#image-gallery {width:710px; margin: 0 auto;}




/* Comparison Chart */
#image-gallery table.gallery { width:auto; border-left:1px solid #ccc; width:710px;}
#image-gallery table.gallery tr { background-color: #fff; border-bottom:1px solid #ccc;}


#image-gallery table.gallery td {
	padding: 0px;
	color: #666;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial;
	border: none;
	
	white-space: nowrap;
	padding: 2px;
	background-color: transparent;
	vertical-align:middle;

	

	

}

#image-gallery table.gallery td ul {list-style:none; margin-left:0px; margin-left:-25px;}

#image-gallery table.gallery tr.header td {
	padding: 4px;
	padding-right:10px;
	background-image: url(../images/comparison/barbg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #333;
	border: none;
	border-right: 1px solid #ccc;
}



#image-gallery table.gallery td.image {
	border-left:none;
	padding:0;
	text-align:center;
	width:auto;

}

#image-gallery table.gallery td.links {
	border-left:none;
	padding:0;
	width:auto;
	font-size:11px;
	border-right: 1px solid #ccc;
	padding-right:10px;

}

#image-gallery table.gallery td.us {
	font-size:18px;
	padding:5px 15px;
	
}


#image-gallery table.gallery tr.odd {background-color:#F1F6FC;}

.footer-key p {font-size:10px; padding:0; margin:0;}


